---@meta

---@class ABP_birdsOnGround_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Birds UNiagaraComponent
---@field DefaultSceneRoot USceneComponent
---@field spawnArea double
---@field numBirdsMax int32
---@field birdPositions TArray<FVector>
---@field numBirdsMin int32
---@field numBirds int32
local ABP_birdsOnGround_C = {}

function ABP_birdsOnGround_C:ReceiveBeginPlay() end
---@param DeltaSeconds float
function ABP_birdsOnGround_C:ReceiveTick(DeltaSeconds) end
---@param EntryPoint int32
function ABP_birdsOnGround_C:ExecuteUbergraph_BP_birdsOnGround(EntryPoint) end


